Subject: Need some lists
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 26 Oct 2006 14:41:05 -0400

Mike,
As if you don't have enough on your plate but I need a few lists pulled.  These I would need by Monday am if possible.  Here is what has been requested:
1) I need a list pulled with all of our 2006 customers.  Maybe just pull through Oct. 1, 2005 up to Sept. 1.  I will need Business ID, Contact, Company, Address, State, and Zip.  I don't think we want the shipping addresses.  I know that we send out quite a few orders to alternate shipping addresses -so just the mailing side tied to those IDs. 
2) I need 9,000 names from the State of Wisconsin with 5 or more employees pulled from the newest list (any SIC code).  I need the Cust ID and all of the associated info (including SIC).
3) Lastly, I need 3,000 names of SIC code #80 (Healthcare) from the state of Wisconsin from the newest list as well.
Let me know when you can do this.  I know you are still working on the system and pricing upgrade.
If it is possible, could you save these files in the "shared" data folder on the server?  Let me know if you can't find this folder.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]